<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="gash">
<item><text>The bulldozers carved a great ____ through the forest.</text></item>
<item><text>He had a nasty ____ on his shoulder.</text></item>
<item><text>The rocks tore a long ____ in the ship's hull.</text></item>
<item><text>The accident left a deep ____ in his leg.</text></item>
<item><text>She got a nasty ____ on the head.</text></item>
</body>
</batch>

